<?php
$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array("_63f569338" . "83d8170223" . "ec399170a5" . "86e" => base64_decode("YWRtaW4uY3Vyc" . "mVudF9wYW5lbA" . "=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"]["_63f56933883d8170223ec399170" . "a586e"]];
$current_panel->Set($area);